@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 300; src:url(/contents/fonts/NotoSansKR-Light.woff) format('woff'), url(/contents/fonts/NotoSansKR-Light.otf) format('opentype'); }
 @font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 400; src:url(/contents/fonts/NotoSansKR-Regular.woff) format('woff'), url(/contents/fonts/NotoSansKR-Regular.otf) format('opentype'); }
 @font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 500; src:url(/contents/fonts/NotoSansKR-Medium.woff) format('woff'), url(/contents/fonts/NotoSansKR-Medium.otf) format('opentype'); }
 @font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 700; src:url(/contents/fonts/NotoSansKR-Bold.woff) format('woff'), url(/contents/fonts/NotoSansKR-Bold.otf) format('opentype'); }
 body{font-family:'Noto Sans KR', "돋움", dotum, sans-serif;color:#000;font-size:15px;font-weight:400}
 select, input, textarea, button{font-family:'Noto Sans KR', "돋움", dotum, sans-serif;font-size:inherit;vertical-align:middle;}
 html, body{width:100%;height:100%;}
 input[type="text"]{margin:0;}
 input[type="submit"], button{border:0;background:transparent;cursor:pointer;}
 #wrap{width:100%;overflow-x:hidden;}
 #wrap.jp{font-family:'Noto Sans JP','Noto Sans KR','arial', sans-serif;}
 #wrap.cn{font-family:'Noto Sans SC','Noto Sans KR','arial', sans-serif;}
 .inner{position:relative;width:1550px;height:100%;margin:0 auto;}
  .gnb_web .gnb{display:flex;justify-content:center;height:100%;margin:0 -50px;}
 .gnb_web .gnb a{display:block;}
 .gnb_web .gnbA{display:flex;align-items:center;}
 .gnb_web .gnbA > a{font-size:18px;font-weight:bold;padding:0 50px;}
 .gnb_web .gnbA.on > a{color:#1a4ab9}
 .gnb_web .gnbA .gnbB_wrap{display:none;position:absolute;top:86px;left:0;width:100%;background:#fff;z-index:10;}
 .gnb_web .gnbA .gnbB_wrap .gnb_quick{display:none;}
 .gnb_web .gnbA .gnbB_wrap .gnb_close{position:absolute;top:30px;right:10px;display:block;width:40px;height:40px;border:1px solid #777;border-radius:12px;background:#fff url(/images/www_foreign/common/sp_layout.png?build_20260702004) no-repeat -451px -107px;text-indent:-9999px;}
 .gnb_web .gnbA1 .gnbB .gnb_title::after{background-position:7px -199px;}
 .gnb_web .gnbA2 .gnbB .gnb_title::after{background-position:-95px -193px;}
 .gnb_web .gnbA3 .gnbB .gnb_title::after{background-position:-196px -193px;}
 .gnb_web .gnbA4 .gnbB .gnb_title::after{background-position:-294px -194px;}
 .gnb_web .gnbA5 .gnbB .gnb_title::after{background-position:-395px -194px;}
 .gnb_web .gnbA6 .gnbB .gnb_title::after{background-position:-501px -194px;}
 .gnb_web .gnbB{position:relative;top:0;left:50%;transform:translateX(-50%);width:1500px;padding-left:270px;box-sizing:border-box}
 .gnb_web .gnbB .gnb_title{position:absolute;top:0;left:0;width:270px;height:100%;font-size:29px;text-align:center;color:#fff;background:#1a4ab9;padding:80px 20px;box-sizing:border-box;}
 .gnb_web .gnbB .gnb_title .sub{display:block;font-size:16px;line-height:1.2;word-break:keep-all;margin-top:35px;}
 .gnb_web .gnbB .gnb_title::before{position:absolute;top:0;left:1px;transform:translateX(-100%);content:'';display:block;width:200px;height:100%;border-radius:0 0 0 200px;background:#1a4ab9;}
 .gnb_web .gnbB .gnb_title::after{content:'';display:none;width:126px;height:126px;border-radius:100%;background:#fff url(/images/www_foreign/common/sp_layout.png?build_20260702004) no-repeat;margin:45px auto 0;}
 .gnb_web .gnbB > li:not(:first-child){position:relative;display:flex;}
 .gnb_web .gnbB > li::before{position:absolute;top:0;left:330px;content:'';display:block;width:1000%;height:1px;background:#ededed;}
 .gnb_web .gnbB > li > a{width:270px;background:#eff6fc;padding:20px 20px 20px 48px;box-sizing:border-box;}
 .gnb_web .gnbB > li > a.newwin span{display:inline-block;width:19px;height:18px;background:url(/images/www_foreign/common/sp_layout.png?build_20260702004) no-repeat -308px -117px;vertical-align:middle;margin-left:5px;text-indent:-9999px;}
 .gnb_web .gnbB > li:nth-child(2) > a, .gnb_web .gnbB > li:nth-child(2) > .gnbC{padding-top:45px;}
 .gnb_web .gnbB > li:last-child > a, .gnbB > li:last-child > .gnbC{padding-bottom:65px;}
 .gnb_web .gnbB .gnbC{display:flex;flex-wrap:wrap;width:calc(100% - 270px);padding:15px 0 15px 60px;box-sizing:border-box;}
 .gnb_web .gnbB .gnbC > li{width:25%;margin:5px 0; box-sizing: border-box; padding-right: 15px; line-height: 1.3em}
 .gnb_web .gnbB .gnbC > li > a.newwin span{display:inline-block;width:19px;height:18px;background:url(/images/www_foreign/common/sp_layout.png?build_20260702004) no-repeat -308px -117px;vertical-align:middle;margin-left:5px;text-indent:-9999px;}
 .gnb_web .gnbB .gnbC > li > a:hover{color:#1a4ab9;}
  #header {border-bottom:1px solid #2e2c37;}
 #header .inner{position:initial;display:flex;align-items:center;justify-content:space-between;}
 #header .top{border-bottom:1px solid #cacaca;padding:20px 0;}
 #header .top a{display:block;font-size:15px}
 #header .top a::before{content:'';display:block;background:url(/images/www_foreign/common/sp_layout.png?build_20260702004) no-repeat;margin:0 auto 10px;}
 #header .top .utill ul{display:flex;align-items:baseline;}
 #header .top .search form{position:relative;}
 #header .top .search .inp_search{width:396px;height:53px;font-size:16px;font-weight:300;color:#000;border:2px solid #000;border-radius:12px;padding:20px 40px 20px 20px;box-sizing:border-box;}
 #header .top .search .btn_search{position:absolute;top:50%;right:0;transform:translate(50%, -50%);display:block;width:58px;height:58px;border-radius:100%;background:#000 url(/images/www_foreign/common/sp_layout.png?build_20260702004) no-repeat -563px -11px;text-indent:-9999px;}
 #header .top .utill li{margin-left:50px;}
 #header .top .utill .login a::before{width:23px;height:29px;background-position:-351px -24px;}
 #header .top .utill .logout a::before{width:32px;height:27px;background-position:-404px -25px;}
 #header .top .utill .sitemap a::before{width:32px;height:27px;background-position:-634px -22px;}
 #header .top .utill .lang{position:relative;}
 #header .top .utill .lang > a::before{width:29px;height:29px;background-position:-524px -24px;}
 #header .top .utill .lang > a .state{display:inline-block;width:11px;height:7px;background:url(/images/www_foreign/common/sp_layout.png?build_20260702004) no-repeat -547px -123px;vertical-align:middle;margin:1px 0 0 10px;text-indent:-9999px;transition:transform .2s;}
 #header .top .utill .lang > a.on .state{transform:rotate(180deg);}
 #header .top .utill .lang_box{display:none;position:absolute;bottom:-12px;left:50%;transform:translate(-50%, 100%);z-index:1;}
 #header .top .utill .lang_box ul{display:block;height:100px;border:2px solid #333;border-radius:12px;background:#fff;padding:0 16px;box-sizing:border-box;}
 #header .top .utill .lang_box ul li{margin-left:0;}
 #header .top .utill .lang_box ul li a{font-size:15px;letter-spacing:-.5px;line-height:1.2;}
 #header .bot{position:relative;height:85px;}
 #header .bot .menu, #header .bot .menu .gnb_web{height:100%;}
 #header .bot .menu .gnb_mob, #header .bot .m_search{display:none;}
 #header .bot .weather{position:relative;display:flex;align-items:center;height:100%;border-radius:42px 0 0 42px;background:#eff6fc;margin-left:30px;}
 #header .bot .weather::after{position:absolute;top:0;right:0;transform:translateX(100%);content:'';display:block;width:1000%;height:100%;background:#eff6fc;}
 #header .bot .weather [class^='ico_']{display:block;background-image:url(/images/www_foreign/common/sp_layout.png?build_20260702004);background-repeat:no-repeat;margin:0 20px 0 35px;text-indent:-9999px;}
 #header .bot .weather .ico_sun{width:51px;height:51px;background-position:-20px -22px;}
 #header .bot .weather .ico_cloudy{width:64px;height:48px;background-position:-101px -24px;}
 #header .bot .weather .ico_snow{width:48px;height:55px;background-position:-195px -20px;}
 #header .bot .weather .ico_rain{width:48px;height:54px;background-position:-273px -21px;}
 #header .bot .weather .state{font-size:17px;font-weight:bold;margin-left:40px;}
 #header .bot .weather .state span{display:block;color:#1a4ab9;}
 #header .bot .weather .temp{font-size:32px;font-weight:bold;}
 #header .bot .weather .temp strong{font-size:40px;}
 #header .bot .link .weather .temp{display:block;}
 #header .bot .link .weather .temp b{display:inline-block;font-size:17px;font-weight:bold;margin-right:12px;}
 #header .bot .link .weather .temp b strong{font-size:31px;}
 #header .bot .link .weather .dust{display:block;font-size:15px;color:#777;margin-top:8px;}
 #header .bot .link .weather .dust .state{color:#000;}
 #header .bot .link .weather .dust .state::before{content:'';display:inline-block;width:6px;height:6px;border-radius:100%;background:#c3c2c2;vertical-align:middle;margin:0 10px;}
 #header .bot .link .bg_tour{position:relative;top:9px;display:inline-block;width:118px;height:66px;background:url(/images/www_foreign/common/sp_layout.png?build_20260702004) no-repeat -25px -99px;vertical-align:bottom;margin:0 16px 0 12px;}
  #container .btn_top{position:fixed;bottom:33px;right:117px;transform:translateX(100%);display:block;width:80px;height:80px;font-size:16px;text-align:center;color:#fff;border-radius:100%;background:#000; z-index: 1}
 #container .btn_top::before{content:'';display:block;width:29px;height:12px;background:url(/images/www_foreign/common/sp_layout.png?build_20260702004) no-repeat -402px -120px;margin:22px auto 8px;}
  #footer{font-size:17px;line-height:1.4;border-top:1px solid #d2d2d2;padding:45px 0 105px;}
 #footer .inner{display:flex;align-items:center;}
 #footer .logo{width:95px;height:48px;background:url(/images/www_foreign/common/mark.png?build_20260702004) no-repeat;background-size:100%;text-indent:-9999px;margin-right:20px;}
 #footer .txt adress{display:block;}
 @media screen and (max-width:1586px){ #wrap{width:1550px;}
 .inner{width:100%;padding:0 18px;box-sizing:border-box;}
 .gnb_web .gnbB{width:100%;padding-left:264px;}
 .gnb_web .gnbB .gnb_title{width:264px;}
 .gnb_web .gnbB > li::before{left:268px;}
 .gnb_web .gnbB > li > a{width:228px;}
 .gnb_web .gnbB .gnbC{width:calc(100% - 264px);padding-left:40px;}
 .gnb_web .gnbB .gnbC > li{width:33.33%;}
 }
